Bug 23294 - Performance and sizing numbers
Performance and sizing numbers
Status: CLOSED WONTFIX
Product: eCos
Classification: Retired
Component: Getting Started Guide (Show other bugs)
CVS
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: ecc-bugs-int
ecc-bugs-int
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-04 08:49 EST by Jesper Skov
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 11:46:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesper Skov 2001-01-04 08:49:29 EST
We want to include dhrystone numbers and tm_basic+dhrystone test sizes 
to the documentation in addition to the tm_basic numbers.

We also want the full list of all these data to appear on a web page,
so people can compare them. Maybe throw in some nice graphs and charts
and whatnot to realy spice it up some.
Comment 1 Alex Schuilenburg 2003-06-20 11:46:30 EDT
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id>23294

Note You need to log in before you can comment on or make changes to this bug.